.carousel-item img {
    height: 20vh;
    object-fit: cover;
    object-position: center;
}

.disabled {
    cursor: not-allowed;
    pointer-events: all !important;
    background: #dddddd;
}

.disabled:focus {
    background: #dddddd !important;
}

.btn-not-clickable {
    pointer-events: none;
}

.page-content {
    background-color: #f1f5f7;
}

.activity-feed .feed-item::after {
    background: #2586cb;
}

.hidden-card {
    visibility: hidden;
}

.show-invalid {
    display: block !important;
}

.hidden-input {
    display: none;
}

.choices {
    margin-bottom: 0!important;
}
